/*
Theme Name: Uncode Child
Description: Child theme wpcf7-for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.style-dark .counter-suffix,
.style-light .style-dark .counter-suffix {
	font-size: 32px !important;
}

@media only screen and (min-width: 960px) {
	.boomapps_vccolumn.single-block-padding {
		padding: 0;
	}
}

.lg-outer.lg-components-open:not(.lg-zoomed) .lg-sub-html {
	display: none;
}

.uncode-accordion .lg-outer.lg-components-open:not(.lg-zoomed) .lg-sub-html {
	display: block;
}

/* Blog single */

article.post .author-profile {
	display: none;
}

article.post .owl-carousel .tmb .t-entry-text-tc .separator-extra,
article.post .owl-carousel .tmb .t-entry-meta.t-entry-author {
	display: none;
}

/* Footer */

.footer-row .widget_nav_menu ul {
	list-style-type: none !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
}

.footer-row .widget_nav_menu ul li {
	margin-bottom: 24px;
}

.footer-row .widget_nav_menu ul li:last-of-type {
	margin-bottom: 0;
}

.footer-row .widget_nav_menu ul li a {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	cursor: pointer !important;
}

.footer-row .contacts-column .uncode_text_column p,
.footer-row .contacts-column .uncode_text_column a {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 24px;
	margin-top: 0;
}

.footer-row .contacts-column .uncode_text_column a {
	cursor: pointer;
}

.footer-border hr {
	border-color: rgba(255, 255, 255, 0.25) !important;
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
	.footer-row .middle-section-footer .column-footer-2 {
		width: 8% !important;
	}
}


@media screen and (max-width: 1200px) {
	.footer-row .middle-section-footer .column-footer-2 {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	.footer-row .middle-section-footer .row .cols-md-responsive {
		height: auto !important;
		display: flex;
		flex-wrap: wrap;
	}

	.footer-row .middle-section-footer .column-footer-1,
	.footer-row .middle-section-footer .column-footer-3,
	.footer-row .middle-section-footer .column-footer-4 {
		display: table-cell !important;
		height: auto !important;
	}

	.footer-row .middle-section-footer .column-footer-1 {
		width: 100%;
		margin-bottom: 72px;

	}

	html.chrome:not(.fp-enabled) .footer-row .middle-section-footer .row .cols-md-responsive,
	html.firefox:not(.fp-enabled) .footer-row .middle-section-footer .row .cols-md-responsive {
		height: auto !important;
	}

	.footer-row .middle-section-footer .column-footer-3,
	.footer-row .middle-section-footer .column-footer-4 {
		width: 50%;
	}
}

@media screen and (max-width: 767px) {

	.footer-row .middle-section-footer .column-footer-1 {
		padding-left: 36px !important;
	}

	.footer-row .middle-section-footer .column-footer-3,
	.footer-row .middle-section-footer .column-footer-4 {
		width: 100%;
	}

	.footer-row .middle-section-footer .column-footer-4 {
		padding-top: 72px !important;
	}
}

.copyrights-widget span {
	white-space: normal;
}

/* Contact Form 7  */

.wpcf7-form.form-no-labels br,
.wpcf7-form.form-no-labels label {
	display: block;
}

.container-wrap input[type=text],
.container-wrap input[type=email],
.container-wrap input[type=password],
.container-wrap input[type=tel],
.container-wrap input[type=url],
.container-wrap input[type=search],
.container-wrap input[type=date],
.container-wrap input[type=number],
.container-wrap textarea,
.container-wrap select,
body>#review_form_wrapper.modal input[type=text],
body>#review_form_wrapper.modal textarea,
body>#review_form_wrapper.modal select,
body>#review_form_wrapper.modal input[type=email],
.select2-container--default .select2-selection--single,
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single,
.woocommerce input#coupon_code,
.material.woocommerce-page[data-form-style="default"] input#coupon_code,
body[data-form-style="minimal"] input[type="text"],
body[data-form-style="minimal"] textarea,
body[data-form-style="minimal"] input[type="email"],
body[data-form-style="minimal"] input[type=password],
body[data-form-style="minimal"] input[type=tel],
body[data-form-style="minimal"] input[type=url],
body[data-form-style="minimal"] input[type=search],
body[data-form-style="minimal"] input[type=date],
body[data-form-style="minimal"] input[type=number],
body[data-form-style="minimal"] select {
	border-color: #cccccc;
	font-size: 14px;
	line-height: 22px;
	border-top: none;
	border-right: none;
	border-left: none;
	border-radius: 0;
	padding-left: 0;
	padding-right: 0;
}

.tabbed>ul li .active-tab,
body.material input[type=text]:focus,
body.material textarea:focus,
body.material input[type=email]:focus,
body.material input[type=search]:focus,
body.material input[type=password]:focus,
body.material input[type=tel]:focus,
body.material input[type=url]:focus,
body.material input[type=date]:focus,
body.material input[type=number]:focus,
body.material select:focus,
.row .col .wp-caption .wp-caption-text,
.material.woocommerce-page input#coupon_code:focus,
.material #search-outer #search input[type="text"],
#header-outer[data-lhe="animated_underline"] #top nav>ul>li>a .menu-title-text:after,
div[data-style="minimal"] .toggle.default.open i,
div[data-style="minimal"] .toggle.default:hover i,
div[data-style="minimal"] .toggle.accent-color.open i,
div[data-style="minimal"] .toggle.accent-color:hover i,
.single #single-meta div a:hover,
.single #single-meta div a:focus,
.single .fullscreen-blog-header #single-below-header>span a:hover,
.blog-title #single-meta .nectar-social.hover>div a:hover,
.nectar-hor-list-item[data-hover-effect="full_border"][data-color="accent-color"]:hover,
.material.woocommerce-page[data-form-style="default"] div input#coupon_code:focus {
	box-shadow: none;
}

.wpcf7-list-item {
	margin: 0;
}

.wpcf7-list-item label {
	display: flex;
	align-items: center;
	gap: 6px;
}

.input-underline input[type="text"],
.input-underline input[type="email"],
.input-underline input[type="number"],
.input-underline input[type="url"],
.input-underline input[type="tel"],
.input-underline input[type="search"],
.input-underline input[type="password"],
.input-underline input[type="date"],
.input-underline textarea,
.input-underline select,
.input-underline .select2-selection--single {
	padding-top: 0;
	font-size: 16px;
	line-height: 26px;
}

body:not(.rtl) .wpcf7-acceptance .wpcf7-list-item-label {
	font-size: 14px;
	line-height: 24px;
}

.wpcf7-form p {
	margin: 32px 0px 0px 0px !important;
}

.wpcf7 form input.wpcf7-form-control.wpcf7-submit.btn.btn-lg,
.wpcf7 form input.wpcf7-form-control.wpcf7-submit.btn.btn-xl {
	border-radius: 0;
	margin-top: 24px;
}

.wpcf7 form input.wpcf7-form-control.wpcf7-submit.btn.btn-lg,
.wpcf7 form input.wpcf7-form-control.wpcf7-submit.btn.btn-xl {
	border-radius: 2px;
}

/* RGPD */

.cky-btn-revisit-wrapper {
	display: none !important;
}

.cky-notice .cky-title,
.cky-notice-des p {
	padding-bottom: 0;
}

.cky-consent-container .cky-consent-bar {
	border-radius: 0 !important;
}

.cky-notice .cky-title {
	margin: 0 !important;
}

.cky-notice-btn-wrapper {
	margin-left: 0;
}

.cky-notice-btn-wrapper .cky-btn {
	border-width: 1px;
}

@media screen and (min-width: 960px) and (max-width: 1200px) {

	.about-2-colmuns-adjust .row-inner,
	.tabs-inner-4-colmuns-adjust .row-inner,
	.counter-4-columns .row-inner {
		display: flex;
		flex-wrap: wrap;
		height: auto !important;
	}

	.tabs-inner-4-colmuns-adjust .row-inner .wpb_column {
		width: 50% !important;
		display: inline-table !important;
	}

	.about-2-colmuns-adjust .row-inner .wpb_column {
		width: 100% !important;
		display: inline-table !important;
	}

	.about-2-colmuns-adjust .row-inner .wpb_column:last-of-type {
		padding-top: 36px !important;
	}

	.counter-4-columns .row-inner .wpb_column {
		width: 50% !important;
		display: inline-table !important;
	}

	.counter-4-columns .row-inner .wpb_column .uncont {
		text-align: center !important;
	}

	.counter-4-columns .row-inner .wpb_column:nth-last-child(-n+2) .uncont {
		padding-top: 46px;
	}

	.steps-tabs-row .tab-container {
		display: flex;
		flex-direction: column;
	}
}

@media screen and (min-width: 570px) and (max-width: 1200px) {
	.query-custom-padding-b-64 .row {
		padding-bottom: 64px !important;
	}

	.steps-tabs-row .tab-container .vertical-tab-menu,
	.steps-tabs-row .tab-container .vertical-tab-contents {
		width: 100% !important;
	}

	.steps-tabs-row .tab-container .vertical-tab-menu {
		padding-bottom: 36px !important;
	}

	.counter-4-columns .row-inner .wpb_column .uncont {
		text-align: center !important;
	}
}

@media screen and (max-width: 960px) {
	.query-custom-padding-b-64 .row {
		padding-bottom: 0 !important;
	}

	.steps-tabs-row .tab-container .vertical-tab-contents .tab-pane .empty-space {
		display: none;
	}

	.steps-tabs-row .tab-container .vertical-tab-contents .tab-pane .uncode-single-media {
		margin-top: 0;
	}

	.news-slider-home {
		padding-left: 36px !important;
	}

	.counter-4-columns .row-inner .wpb_column .uncont {
		text-align: center !important;
	}
}

@media screen and (max-width: 569px) {
	.news-slider-home {
		padding-right: 36px !important;
	}
}

/* Tabs */

.vc_tta-tabs-scroller::after {
	content: '';
	position: absolute;
	right: 0;
	width: 90px;
	height: 42px;
	background: linear-gradient(270deg, #fff 29px, rgba(255, 255, 255, 0) 100%);
}

/* Side lines */

@media screen and (max-width: 1024px) {
	.contact-form-column {
		padding-top: 72px !important;
	}
}

@media screen and (min-width: 959px) and (max-width: 1024px) {
	.contact-page-row .cols-md-responsive {
		height: auto !important;
		position: relative;
    display: table;
    table-layout: fixed;
    min-width: 100%;
    width: auto;
	}

	.contact-form-column,
	.contact-info-column {
		width: 100% !important;
		display: inline-table;
    table-layout: fixed;
	}

	.contact-form-column {
		padding-top: 72px !important;
	}

}